TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Difference_ ( dry D1, list D2 )

### Description

<shortdoc> Change `D1' so that it becomes the difference of `D1' and `D2'.
The difference is the dry of the elements that are in `D1' but not in `D2'. So `Difference_' removes (see `DryRemove_') all elements from `D1' that are in `D2'.
Note: `D2' may be a list that is not a proper dry, in which case `Dry' is silently applied to it. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack